{% extends 'template.html' %} 
{% block title %}Note List{% endblock %}
{% block content %}

<div class="note-container">
    <div style="display: flex; flex-wrap:wrap; gap: 12px;justify-content: center;">
    {% for i in data %}
    <div class="card" style="width: 18rem;">
        <div class="card-body">
          <h5 class="card-title">{{i.title}}</h5>
          <h6 class="card-subtitle mb-2 text-muted">Receiver : {{i.receiver}}</h6>
          <h6 class="card-subtitle mb-2 text-muted">Sender : {{i.sender}}</h6>
          <p class="card-text">{{i.message}}</p>
          <a href={% url 'index-lab4' %} class="card-link">Home</a>
          <a href={% url 'add-note' %} class="card-link">Add Note</a>
        </div>
    </div>
    {% endfor %}
    </div>
</div>
{% endblock %}